> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar lista de ids de receptores



## OpenAPI

````yaml https://rest.yafacture.com/openapi-facturacion.json patch /receptores
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /receptores:
    patch:
      tags:
        - Receptores
      summary: Eliminar lista de ids de receptores
      operationId: ReceptoresController_controllerDeletePatch
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ReceptoresDto'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode
      security:
        - x-api-key: []
        - bearer: []
components:
  schemas:
    ReceptoresDto:
      type: object
      properties:
        _id:
          type: string
          description: Identificador único del receptor
        emisorId:
          type: string
          description: Identificador único del receptor
        rfc:
          type: string
          description: RFC (Registro Federal de Contribuyentes)
          minLength: 12
          maxLength: 13
        nombreFiscal:
          type: string
          description: Nombre o razón social fiscal
        codigoPostal:
          type: string
          description: Código postal
        regimenFiscal:
          type: string
          description: Régimen fiscal del contribuyente
        idCif:
          type: string
          description: Identificador CIF
          default: ''
        correos:
          description: Lista de correos electrónicos
          default: []
          type: array
          items:
            type: string
        telefono:
          type: string
          description: Número telefónico
          default: ''
        constancia:
          type: object
          description: Constancia de situación fiscal
          default: {}
        origen:
          description: Origen del registro (app, api, importación, etc.)
          default: []
          type: array
          items:
            type: string
        fechaCreacion:
          format: date-time
          type: string
          description: Fecha de creación del registro
          default: '2026-05-17T02:51:34.478Z'
        fechaActualizacion:
          format: date-time
          type: string
          description: Fecha de última actualización del registro
          default: '2026-05-17T02:51:34.478Z'
        status:
          type: boolean
          description: Estado activo/inactivo del receptor
          default: true
      required:
        - _id
        - emisorId
        - rfc
        - nombreFiscal
        - codigoPostal
        - regimenFiscal
        - idCif
        - correos
        - telefono
        - constancia
        - origen
        - fechaCreacion
        - fechaActualizacion
        - status
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        X-API-Key authentication header for the development token generated in
        Yafacture
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````